/*
		Rolls Royce Motor Cars Pressclub CSS
		Safari-Cascade
	*/

a.addicon-download {
  line-height: 15px !important;
  padding-bottom: 2px !important;
}

div.paginator div.paginator-pageselect ul.seriallist li.img {
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 4px;
  padding-top: 3px !important;
}

input[type="checkbox"] {
  vertical-align: -20%;
}